<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerName  deb.exemple.com

	ServerAdmin webmaster@localhost
	DocumentRoot /var/www/repo/

	ErrorLog ${APACHE_LOG_DIR}/error.log
	CustomLog ${APACHE_LOG_DIR}/access.log combined
	
	<Directory /var/www/repo/mini-dinstall/>
		Require all denied
	</Directory>
	
	SSLCertificateFile /etc/letsencrypt/live/exemple.com/fullchain.pem
	SSLCertificateKeyFile /etc/letsencrypt/live/exemple.com/privkey.pem
	Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
